Subject: Re: [PATCH] include listenq max/backlog in tcp_info and related reports

From: Eric Dumazet <[email-masked]>
Date: Tue, 11 Sep 2007 22:33:11 +0200

Rick Jones a écrit :
> please ignore - I resent the original patch by mistake...grrr.
> 
> rick jones

Yes ;)

By the way, make sure your "Signed-off-by: Rick Jones <[email-masked]>" is 
the first signoff :

You are the main author of this patch, I only reviewed it and added a 
contribution.

Eric